{
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.organizeImports": true,
    "source.sortImports": true
  },
  "python.formatting.provider": "black",
  "python.formatting.blackArgs": [
    "--line-length",
    "79",
    "--target-version",
    "py310"
  ],
  "python.linting.enabled": true,
  "licenser.projectName": "IoT-NGIN",
  "licenser.author": "Atos Spain S.A.",
  "licenser.license": "Custom",
  "licenser.customHeaderFile": "${workspaceFolder}/.vscode/header.txt"
}
